<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Missile Man Of India</title>
</head>
<body>
    <h1>Abj</h1>
    <img src="https://th.bing.com/th/id/R.7d12f24287ff1834f10ee0a49b252dbb?rik=dVjWCy6RA4BF5w&riu=http%3a%2f%2fwww.internationalinside.com%2fwp-content%2fuploads%2f2015%2f07%2fdr_apj_abdul_kalam_wallpapers.jpg&ehk=pBnhFHfJEDkAPhHpw9kiCwSEGA8w14WMRRO1C9TH7ss%3d&risl=&pid=ImgRaw&r=0" title="apj" alt="The Missile Man">
    <p>Avul Pakir Jainulabdeen Abdul Kalam BR was an Indian aerospace scientist and statesman who served as the 11th president of India from 2002 to 2007. He was born and raised in Rameswaram, Tamil Nadu and studied physics and aerospace engineering.</p>
    
</body>
</html>
